<bugID>334472<Summary>Device manager dialog does not resize properly when using Extra Large Fonts theme</Summary><Description>User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050607 Firefox/1.0.4
Build Identifier: Mozilla/5.0 (X11; U; SunOS sun4u; en-US; rv:1.9a1) Gecko/20060416 Firefox/3.0a1

This bug makes some buttons hiden to users.

Reproducible: Always

Steps to Reproduce:
1. Change gnome theme settings, select Launch bar-&gt;Desktop-&gt;Preferences-&gt;Theme,
select High ContrastInverse theme, then click Theme Details button. Select
Controls tab and set HighContrastLargePrintInverse, select Icon tab and set
HighContrastInverse. Then close these two setting dialog.
2. Go to preferences-&gt;Advanced tab-&gt;Security-&gt;Security Devices, Device Manager window pops up.

Actual Results:  
The buttons were covered in current setting window.

Expected Results:  
Buttons should be visible always in window.

This bug can be found on vermillion_09/snv_36 with Mozilla/5.0 (X11; U; SunOS sun4u; en-US; rv:1.9a1) Gecko/20060416 Firefox/3.0a1. 
If this window was resized to fit the content size, this bug would not be reproducible.

Attached screenshots.</Description></bugID>